[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched


[Font]
Color=RGB(255,255,255)
Name=Segoe UI
Size=10
Bold=0
Italic=0


[Bar]
Color_pen_1=RGB(41,83,64)
Color_pen_2=RGB(41,83,64)
Color_brush_1=RGB(72,148,115)
Color_brush_2=RGB(228,233,240)
